	/* Localized DisplayNames for your custom metadata attributes */
	/* The form is:  "myMetadataKey" = "My Metadata Key";    */
	/* The name on the left is the name defined in schema.xml */
	/* The name on the right is what the user will see */
"org_sidmusic_Released" = "Released";
"org_sidmusic_DefaultSubtune" = "Default Subtune";
"org_sidmusic_SubtuneCount" = "Subtune Count";


	/* Localized Description of you custom metadata attributes */
	/* The form is: "myMetadataKey.Description" = "stuff";
	/* com_Foo_YourAttrName should be definded in the schema.xml file  */
	 /* The value on the right will be displayed by the Finder etc.. */
"org_sidmusic_Released.Description" = "Year of release, and source (game publisher, demo group, etc.)";
"org_sidmusic_DefaultSubtune.Description" = "Default subtune";
"org_sidmusic_SubtuneCount.Description" = "Number of available subtunes";
